Subject: Re: [bug#77915] [PATCH 1/2] gnu: Add ocaml-camlpdf.

From: André Batista <[email-masked]>
Date: Tue, 27 May 2025 12:20:26 -0300

usertag 77915 reviewed-looks-good
quit

Hi Jussi,

ter 27 mai 2025 às 14:49:48 (1748368188), [email-masked] enviou:
> Hi André,
> 
> On 16 May 2025 17:09, André Batista <[email-masked]> wrote:
> 
> > Could you send a v2 patch fixing the indentation?
> 
> Thanks for the review. I'll send the v2 with the fixed indentation.
> 

After sending that review, I saw others indenting like you did and
indeed I've found out that that seems to be correct by guix standards.

Sorry for the noise, I've mixed my personal preference with what guix
actually do.  So you can disregard that.

I've tagged this patch as reviewed and you don't need to send a v2.

Thanks!